Bug 47229 - www/horde2: upgrade to 2.2.
Summary: www/horde2: upgrade to 2.2.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-19 22:40 UTC by Thierry Thomas
Modified: 2003-01-30 10:15 UTC (History)
0 users

See Also:


Attachments
horde2.diff.tar.bz2 (8.87 KB, text/plain)
2003-01-19 22:40 UTC, Thierry Thomas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-01-19 22:40:01 UTC
	Major new changes in this release:
	- PHP 4.3.0 / PEAR compatibility updates
	- New Bulgarian, Lithuanian, Romanian and Latvian translations
	- Many MIME parsing / viewing improvements
	- More configurable sessions
	- Numerous performance improvements.

	The full list of changes can be viewed here:
	<http://cvs.horde.org/co.php/horde/docs/CHANGES?r=1.207.2.69>.

Fix: Please do *not* commit this PR before PHP 4.3.0 and the new PEAR
	framework have been committed
(see <http://www.freebsd.org/cgi/getmsg.cgi?fetch=868770+0+/usr/local/www/db/text/2003/freebsd-ports/20030119.freebsd-ports>).

	Then, apply the following patch:

How-To-Repeat: 	N/A.
Comment 1 Thierry Thomas 2003-01-23 23:01:16 UTC
Le Dim 19 jan 03 à 23:25:14 +0100, Thierry Thomas <thierry@pompo.net>
 écrivait :
> 
> >Number:         47229
> >Category:       ports
> >Synopsis:       www/horde2: upgrade to 2.2.

A follow-up to this PR has been included into PR ports/47418.

Thanks,
-- 
Th. Thomas.
Comment 2 dirk freebsd_committer 2003-01-30 10:15:10 UTC
State Changed
From-To: open->closed

Committed. Thanks a lot, Thierry!